/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 March 2021 14:35:25
*/


@charset "UTF-8";

/* ------ SLIDE SHOW ------ */

.rslides_container {
  position: relative;
  width: 100%;
  margin: 0 0 1.2em 0;
  background-color: #232d42;
  border-radius: 6px;
  -webkit-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  margin-bottom: 0.8em;
}

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("https://www.eryri-npa.gov.uk/__data/assets/image/0021/214095/ResponsiveSlides-arrows.gif") no-repeat left top;
  margin-top: -45px;
}

.centered-btns_nav:active,.centered-btns_nav:focus, .centered-btns_nav:hover {
  opacity: 1.0;
}

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}

.centered-btns_nav:focus {
  outline: 1px solid #fff;
}

.centered-btns_tabs {
  left: 0.8em;
  top: 3.2em;
  position: absolute;
  z-index: 4;
  margin: -2em 0 0.8em 1.2em;
  text-align: left;
  float: left;
}

.centered-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
}

.centered-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  border: 1px solid #999;
  background: #333;
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a {
  background: #fff;
  border: none;
  width: 10px;
  height: 10px;
}

.rslides_container li p.caption {
  color: #999;
  font-size: 80%;
  text-align: left;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin: 1.2em;
}
